Bug 730494 - [abrt] gnome-speech-0.4.25-5.fc15: __GI_raise: Process /usr/bin/festival-synthesis-driver was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-speech-0.4.25-5.fc15: __GI_raise: Process /usr/bin/festival-synt...
Keywords:
Status: CLOSED DUPLICATE of bug 680754
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-speech
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6db24359067a670cf4fca4fab69...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-13 17:30 UTC by Steven Stern
Modified: 2013-03-06 04:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 13:33:15 UTC


Attachments (Terms of Use)

Description Steven Stern 2011-08-13 17:30:33 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/festival-synthesis-driver --oaf-activate-iid=OAFIID:GNOME_Speech_SynthesisDriver_Festival:proto0.3 --oaf-ior-fd=22
comment:        logged in XFCE
component:      gnome-speech
crash_function: __GI_raise
executable:     /usr/bin/festival-synthesis-driver
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-speech-0.4.25-5.fc15
reason:         Process /usr/bin/festival-synthesis-driver was killed by signal 6 (SIGABRT)
time:           Sat Aug 13 12:23:08 2011
uid:            500
username:       sdstern

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2658]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/bin/festival-synthesis-driver --oaf-activate-iid=OAFIID:GNOME_Speech_Synth'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
:	in arch/x86/vdso/vdso32/sysenter.S
:
:Thread 1 (Thread 0xb781c720 (LWP 2658)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x450be26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1159823348
:        selftid = 2658
:#2  0x450bfba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x453e8328, sa_sigaction = 0x453e8328}, sa_mask = {__val = {1160965679, 63688, 1161724673, 0, 1160986866, 160808784, 1158697056, 1, 1161724712, 160808760, 160808760, 160802992, 1160872780, 0, 3217811436, 1160965433, 1161724712, 160767504, 1160872758, 1161724712, 1160873543, 160808760, 160767504, 160802992, 1161724712, 1161724712, 1161724712, 174, 1160999246, 160808760, 0, 3217811436}}, sa_flags = 1158682663, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4533769f in g_assertion_message (domain=0x0, file=0x804c2a6 "festivalsynthesisdriver.c", line=899, func=0x804c480 "festival_synthesis_driver_say_raw", message=<optimized out>) at gtestutils.c:1358
:        lstr = "899\000w\204\061EV\v3E(\203>E\254\f3E\336\255\225\t\333\226\070E0\264EE"
:        s = 0x995a8b0 "\020\224!E\020\224!Estivalsynthesisdriver.c:899:festival_synthesis_driver_say_raw: assertion failed: (text && IS_FESTIVAL_SYNTHESIS_DRIVER (d) && d->channel_sock)"
:#4  0x45337c30 in g_assertion_message_expr (domain=0x0, file=0x804c2a6 "festivalsynthesisdriver.c", line=899, func=0x804c480 "festival_synthesis_driver_say_raw", expr=0x804c014 "text && IS_FESTIVAL_SYNTHESIS_DRIVER (d) && d->channel_sock") at gtestutils.c:1369
:        s = <optimized out>
:#5  0x0804a972 in festival_synthesis_driver_say_raw (d=0x9956810, text=0x804c424 "(exit)\n") at festivalsynthesisdriver.c:899
:        status = <optimized out>
:        err = 0x0
:        l = <optimized out>
:        written = 1162196016
:        __PRETTY_FUNCTION__ = "festival_synthesis_driver_say_raw"
:#6  0x0804b86d in festival_synthesis_driver_finalize (obj=0x9956810) at festivalsynthesisdriver.c:851
:        d = 0x9956810
:#7  0x4541b5f5 in g_object_unref (_object=0x9956810) at gobject.c:2734
:        object = 0x9956810
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#8  0x46c9d2eb in bonobo_object_finalize_servant (servant=0x9956824, ev=0xbfcbe9dc) at bonobo-object.c:257
:        object = 0x9956810
:        klass = <optimized out>
:#9  0x469b2c5e in ORBit_POA_deactivate_object_T (poa=0x9952ba8, pobj=0x99567a0, do_etherealize=0 '\000', is_cleanup=0 '\000') at poa.c:1112
:        epv = <optimized out>
:        env = {_id = 0x0, _major = 0, _any = {_type = 0x0, _value = 0x0, _release = 0 '\000'}}
:        ev = 0xbfcbe9dc
:        servant = 0x9956824
:        __PRETTY_FUNCTION__ = "ORBit_POA_deactivate_object_T"
:#10 0x469b48c7 in ORBit_POAObject_post_invoke (pobj=0x99567a0) at poa.c:1773
:No locals.
:#11 0x469b4e00 in ORBit_POAObject_handle_request (pobj=0x99567a0, opname=0x995ad44 "unref", ret=0x0, args=0x0, ctx=0x0, recv_buffer=0x995ae28, ev=0xbfcbeb40) at poa.c:1388
:        poa = 0x9952ba8
:        cookie = 0x0
:        oid = 0x99567dc
:        klass = <optimized out>
:        m_data = 0x46aee060
:        small_skel = <optimized out>
:        imp = 0x46c9dd30
:        __PRETTY_FUNCTION__ = "ORBit_POAObject_handle_request"
:#12 0x469b515f in ORBit_POAObject_invoke_incoming_request (pobj=0x99567a0, recv_buffer=0x995ae28, opt_ev=0xbfcbeb40) at poa.c:1427
:        opname = <optimized out>
:        real_ev = {_id = 0x469de884 "p\346\235F\242\240\231F", _major = 160770984, _any = {_type = 0x995ae40, _value = 0xbfcbeb40, _release = 68 'D'}}
:        ev = 0xbfcbeb40
:#13 0x469b52ff in ORBit_POA_handle_request (poa=0x9952ba8, recv_buffer=0x995ae28, objkey=0x995ae40) at poa.c:1649
:        pobj = 0x99567a0
:        env = {_id = 0x0, _major = 0, _any = {_type = 0x0, _value = 0x0, _release = 0 '\000'}}
:        object_id = {_maximum = 8, _length = 8, _buffer = 0x995ad38 "\004", _release = 0 '\000'}
:        __PRETTY_FUNCTION__ = "ORBit_POA_handle_request"
:#14 0x469b97a6 in ORBit_handle_request (orb=0x9952ad0, recv_buffer=0x995ae28) at orbit-adaptor.c:300
:        objkey = 0x995ae40
:        adaptor = 0x9952ba8
:#15 0x469a187b in giop_connection_handle_input (lcnx=0x99594b8) at giop-recv-buffer.c:1312
:        buf = 0x995ae28
:        cnx = 0x99594b8
:        __PRETTY_FUNCTION__ = "giop_connection_handle_input"
:#16 0x469c0594 in link_connection_io_handler (gioc=0x0, condition=G_IO_IN, data=0x99594b8) at linc-connection.c:1475
:        cnx = 0x99594b8
:        klass = 0x99583a0
:#17 0x469c3567 in link_source_dispatch (source=0x995b5d0, callback=0x469c0470 <link_connection_io_handler>, user_data=0x99594b8) at linc-source.c:164
:        func = 0x469c0470 <link_connection_io_handler>
:        watch = 0x995b5d0
:#18 0x453115bf in g_main_dispatch (context=0x99518f8) at gmain.c:2441
:        dispatch = 0x469c3530 <link_source_dispatch>
:        was_in_call = 0
:        user_data = 0x99594b8
:        callback = 0x469c0470 <link_connection_io_handler>
:        cb_funcs = 0x453e865c
:        cb_data = 0x995b620
:        current_source_link = {data = 0x995b5d0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x995b5d0
:        current = 0x994cd18
:        i = <optimized out>
:#19 g_main_context_dispatch (context=0x99518f8) at gmain.c:3014
:No locals.
:#20 0x45311d30 in g_main_context_iterate (context=0x99518f8, block=1160907392, dispatch=1, self=0x994b580) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x452275d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#21 0x45312457 in g_main_loop_run (loop=0x9958738) at gmain.c:3300
:        self = 0x994b580
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#22 0x46c97b91 in bonobo_main () at bonobo-main.c:311
:        loop = 0x9958738
:#23 0x08049b00 in main (argc=3, argv=0xbfcbeed4) at festivalsynthesisdriver.c:1172
:        driver = <optimized out>
:        obj_id = 0x804c218 "OAFIID:GNOME_Speech_SynthesisDriver_Festival:proto0.3"
:        ret = <optimized out>
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x4523c2c0  0x4523eafc  Yes         /usr/lib/libgnomespeech.so.7
:0x46c923d0  0x46cc378c  Yes         /usr/lib/libbonobo-2.so.0
:0x46adf0e0  0x46ae870c  Yes         /usr/lib/libbonobo-activation.so.4
:0x4545ebd0  0x4545fd4c  Yes         /lib/libgmodule-2.0.so.0
:0x4699be90  0x469c39bc  Yes         /usr/lib/libORBit-2.so.0
:0x45414fe0  0x4544872c  Yes         /lib/libgobject-2.0.so.0
:0x45407f30  0x4540970c  Yes         /lib/libgthread-2.0.so.0
:0x4526e880  0x4527239c  Yes         /lib/librt.so.1
:0x452e2770  0x453803dc  Yes         /lib/libglib-2.0.so.0
:0x45222600  0x4522dd6c  Yes         /lib/libpthread.so.0
:0x450a6d10  0x451c4d24  Yes         /lib/libc.so.6
:0x46342c50  0x463439fc  Yes         /usr/lib/libORBitCosNaming-2.so.0
:0x45482c50  0x4553f40c  Yes         /lib/libgio-2.0.so.0
:0x45266a60  0x45267a8c  Yes         /lib/libdl.so.2
:0x4506f850  0x45086aff  Yes         /lib/ld-linux.so.2
:0x453ed5f0  0x453fd65c  Yes         /lib/libresolv.so.2
:0x45279670  0x45286aac  Yes         /lib/libz.so.1
:0x452b3490  0x452c4d9c  Yes         /lib/libselinux.so.1
:0x003b6a40  0x003bdf3c  Yes         /lib/libnss_files.so.2
:$1 = 0x0
:$2 = 0x995a950 "ERROR:festivalsynthesisdriver.c:899:festival_synthesis_driver_say_raw: assertion failed: (text && IS_FESTIVAL_SYNTHESIS_DRIVER (d) && d->channel_sock)"
:eax            0x0	0
:ecx            0xa62	2658
:edx            0x6	6
:ebx            0xa62	2658
:esp            0xbfcbe6d0	0xbfcbe6d0
:ebp            0x804c480	0x804c480
:esi            0x995a8b0	160802992
:edi            0x45217ff4	1159823348
:eip            0xf7d424	0xf7d424 <__kernel_vsyscall+16>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00f7d414 <+0>:	push   %ecx
:   0x00f7d415 <+1>:	push   %edx
:   0x00f7d416 <+2>:	push   %ebp
:   0x00f7d417 <+3>:	mov    %esp,%ebp
:   0x00f7d419 <+5>:	sysenter 
:   0x00f7d41b <+7>:	nop
:   0x00f7d41c <+8>:	nop
:   0x00f7d41d <+9>:	nop
:   0x00f7d41e <+10>:	nop
:   0x00f7d41f <+11>:	nop
:   0x00f7d420 <+12>:	nop
:   0x00f7d421 <+13>:	nop
:   0x00f7d422 <+14>:	jmp    0xf7d417 <__kernel_vsyscall+3>
:=> 0x00f7d424 <+16>:	pop    %ebp
:   0x00f7d425 <+17>:	pop    %edx
:   0x00f7d426 <+18>:	pop    %ecx
:   0x00f7d427 <+19>:	ret    
:End of assembler dump.

build_ids:
:94c3da1e3566c757f6b87166fb7416db2dff479f
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:837e1ca00132cf34660139487cceaddde3d607c5
:4709482862f00637bedaf5eeda381d3c6ecf2996
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:e9ffbc1ac0cd4355927c527c2ab8897a9115bc0e
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:83af5b03d588947b7a3bfbf7473e026b2896c2cb
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:61b63a754a3cf053cb419de6f2b5e956411262a9
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:177452c458dbd4322d2fb524e0ede4fec9020580
:5a4b4eca5a07087498a211616ade557aa901d893
:31144aec952be9c1a03cf9178c24cfde46a54d6c
:7cde8206ad97ddf378cc9e6843180535983b0efc
:34d715e2766f8694271730798a4b8e1605ec93ea
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:826bb4d8376c62b913b61301b276adab50e11c5a
:eadee775fea6decdfedb95dde772d9f89ebac5fd

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1312980976
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1306259809
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745362
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312980976
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1306259809
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312980976
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306259808
:/usr/lib/libgnomespeech.so.7.0.1 gnome-speech-0.4.25-5.fc15.i686 (Fedora Project) 1306259868
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745362
:/usr/bin/festival-synthesis-driver gnome-speech-0.4.25-5.fc15.i686 (Fedora Project) 1306259868
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312980976
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312980976
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312980976
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745362
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312980976
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306259687
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745362
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306259677
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745362
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312980976
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306259808

environ:
:DISPLAY=:0.0
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2121,unix/unix:/tmp/.ICE-unix/2121
:XAUTHORITY=/var/run/gdm/auth-for-sdstern-UktlNR/database
:LANG=en_US.UTF-8
:ORBIT_SOCKETDIR=/tmp/orbit-sdstern
:SSH_AGENT_PID=2067
:XDG_SESSION_ID=1
:HOSTNAME=sds-desk.sterndata.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/tmp/keyring-xNYGn3/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:XDG_MENU_PREFIX=xfce-
:XDG_SESSION_COOKIE=a28554fe28a8de42fff7945200000011-1313256143.14835-1845949373
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-xNYGn3
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=sdstern
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-xNYGn3/ssh
:USERNAME=sdstern
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sdstern/bin:/usr/bin:/usr/sbin:/bin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/sdstern
:QT_IM_MODULE=xim
:PWD=/home/sdstern
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1937
:GDM_LANG=
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/sdstern
:SHLVL=3
:PYTHONPATH=:/usr/lib/python2.7/site-packages
:LOGNAME=sdstern
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eWoPhJUh62,guid=3d7e0aef41afdd1b05a2a6720000004b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sdstern
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:G_BROKEN_FILENAMES=1
:_=/usr/bin/python
:AT_SPI_CLIENT=1

maps:
:003b5000-003c0000 r-xp 00000000 fd:01 2369509    /lib/libnss_files-2.14.so
:003c0000-003c1000 r--p 0000a000 fd:01 2369509    /lib/libnss_files-2.14.so
:003c1000-003c2000 rw-p 0000b000 fd:01 2369509    /lib/libnss_files-2.14.so
:00f7d000-00f7e000 r-xp 00000000 00:00 0          [vdso]
:08048000-0804e000 r-xp 00000000 fd:01 1337668    /usr/bin/festival-synthesis-driver
:0804e000-08050000 rw-p 00005000 fd:01 1337668    /usr/bin/festival-synthesis-driver
:0994b000-0996c000 rw-p 00000000 00:00 0          [heap]
:4506f000-4508c000 r-xp 00000000 fd:01 2376472    /lib/ld-2.14.so
:4508c000-4508d000 r--p 0001d000 fd:01 2376472    /lib/ld-2.14.so
:4508d000-4508e000 rw-p 0001e000 fd:01 2376472    /lib/ld-2.14.so
:45090000-45215000 r-xp 00000000 fd:01 2376473    /lib/libc-2.14.so
:45215000-45216000 ---p 00185000 fd:01 2376473    /lib/libc-2.14.so
:45216000-45218000 r--p 00185000 fd:01 2376473    /lib/libc-2.14.so
:45218000-45219000 rw-p 00187000 fd:01 2376473    /lib/libc-2.14.so
:45219000-4521c000 rw-p 00000000 00:00 0 
:4521e000-45234000 r-xp 00000000 fd:01 2376478    /lib/libpthread-2.14.so
:45234000-45235000 r--p 00015000 fd:01 2376478    /lib/libpthread-2.14.so
:45235000-45236000 rw-p 00016000 fd:01 2376478    /lib/libpthread-2.14.so
:45236000-45238000 rw-p 00000000 00:00 0 
:4523a000-45240000 r-xp 00000000 fd:01 1317721    /usr/lib/libgnomespeech.so.7.0.1
:45240000-45241000 rw-p 00006000 fd:01 1317721    /usr/lib/libgnomespeech.so.7.0.1
:45266000-45269000 r-xp 00000000 fd:01 2376474    /lib/libdl-2.14.so
:45269000-4526a000 r--p 00002000 fd:01 2376474    /lib/libdl-2.14.so
:4526a000-4526b000 rw-p 00003000 fd:01 2376474    /lib/libdl-2.14.so
:4526d000-45274000 r-xp 00000000 fd:01 2376481    /lib/librt-2.14.so
:45274000-45275000 r--p 00006000 fd:01 2376481    /lib/librt-2.14.so
:45275000-45276000 rw-p 00007000 fd:01 2376481    /lib/librt-2.14.so
:45278000-4528d000 r-xp 00000000 fd:01 2376483    /lib/libz.so.1.2.5
:4528d000-4528e000 rw-p 00014000 fd:01 2376483    /lib/libz.so.1.2.5
:452af000-452cc000 r-xp 00000000 fd:01 2376491    /lib/libselinux.so.1
:452cc000-452cd000 r--p 0001c000 fd:01 2376491    /lib/libselinux.so.1
:452cd000-452ce000 rw-p 0001d000 fd:01 2376491    /lib/libselinux.so.1
:452d0000-453e8000 r-xp 00000000 fd:01 2376521    /lib/libglib-2.0.so.0.2800.8
:453e8000-453e9000 rw-p 00118000 fd:01 2376521    /lib/libglib-2.0.so.0.2800.8
:453eb000-45401000 r-xp 00000000 fd:01 2376490    /lib/libresolv-2.14.so
:45401000-45402000 r--p 00016000 fd:01 2376490    /lib/libresolv-2.14.so
:45402000-45403000 rw-p 00017000 fd:01 2376490    /lib/libresolv-2.14.so
:45403000-45405000 rw-p 00000000 00:00 0 
:45407000-4540b000 r-xp 00000000 fd:01 2376522    /lib/libgthread-2.0.so.0.2800.8
:4540b000-4540c000 rw-p 00003000 fd:01 2376522    /lib/libgthread-2.0.so.0.2800.8
:4540e000-4545a000 r-xp 00000000 fd:01 2376523    /lib/libgobject-2.0.so.0.2800.8
:4545a000-4545c000 rw-p 0004b000 fd:01 2376523    /lib/libgobject-2.0.so.0.2800.8
:4545e000-45461000 r-xp 00000000 fd:01 2376524    /lib/libgmodule-2.0.so.0.2800.8
:45461000-45462000 rw-p 00002000 fd:01 2376524    /lib/libgmodule-2.0.so.0.2800.8
:45464000-4558e000 r-xp 00000000 fd:01 2376525    /lib/libgio-2.0.so.0.2800.8
:4558e000-45591000 rw-p 00129000 fd:01 2376525    /lib/libgio-2.0.so.0.2800.8
:45591000-45592000 rw-p 00000000 00:00 0 
:46341000-46345000 r-xp 00000000 fd:01 1339471    /usr/lib/libORBitCosNaming-2.so.0.1.0
:46345000-46346000 rw-p 00004000 fd:01 1339471    /usr/lib/libORBitCosNaming-2.so.0.1.0
:46984000-469d7000 r-xp 00000000 fd:01 1339394    /usr/lib/libORBit-2.so.0.1.0
:469d7000-469e1000 rw-p 00052000 fd:01 1339394    /usr/lib/libORBit-2.so.0.1.0
:46ad8000-46aed000 r-xp 00000000 fd:01 1339472    /usr/lib/libbonobo-activation.so.4.0.0
:46aed000-46aef000 rw-p 00015000 fd:01 1339472    /usr/lib/libbonobo-activation.so.4.0.0
:46c79000-46cd7000 r-xp 00000000 fd:01 1339473    /usr/lib/libbonobo-2.so.0.0.0
:46cd7000-46ce1000 rw-p 0005d000 fd:01 1339473    /usr/lib/libbonobo-2.so.0.0.0
:b781c000-b7821000 rw-p 00000000 00:00 0 
:b7831000-b7838000 r--s 00000000 fd:01 1580567    /usr/lib/gconv/gconv-modules.cache
:b7838000-b7839000 rw-p 00000000 00:00 0 
:bfca0000-bfcc1000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug 12 10:42:37 sds-desk abrt[2581]: saved core dump of pid 2528 (/usr/bin/festival-synthesis-driver) to /var/spool/abrt/ccpp-2011-08-12-10:42:37-2528.new/coredump (626688 bytes)
:Aug 13 12:23:14 sds-desk abrt[2675]: saved core dump of pid 2658 (/usr/bin/festival-synthesis-driver) to /var/spool/abrt/ccpp-2011-08-13-12:23:08-2658.new/coredump (626688 bytes)

Comment 1 Steven Stern 2011-09-07 12:53:52 UTC
Package: gnome-speech-0.4.25-5.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Occurs on XFCE startup.

Comment 2 javier del valle 2011-09-18 19:55:02 UTC
Package: gnome-speech-0.4.25-5.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
at startup with xfce desktop

Comment 3 abrt-bot 2012-03-30 13:33:15 UTC
Backtrace analysis found this bug to be similar to bug #680754, closing as duplicate.

Bugs which were found to be similar to this bug: bug #556155, bug #571901, bug #592149, bug #638702, bug #666550, bug #680754

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 680754 ***


Note You need to log in before you can comment on or make changes to this bug.